uuid: ddaebbd7-712f-4f20-b189-462ccec6c575
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw
id: account
label: 'Menú de cuenta de usuario'
description: 'Enlaces relacionados con la cuenta del usuario activo'
locked: true
